@charset "UTF-8";

html{
	background-color: #353C45;}
pre{
	display: block;
	color:white;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}
 #code{
    font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
    font-size: 13px;
    white-space: pre-wrap;}

 #json{
	width: 50%;
	float: left;
	height: 100%;
	overflow: auto;}

.command{
	font-size: 13px;
	color:#22B2FF;
	font-family: Consolas, Menlo, Monaco;}

.string{
	font-size: 13px;
	color:white;
	font-family: Consolas, Menlo, Monaco;}

.booleantrue{
	color:#22FF56;}
.booleanfalse{
	color:#FF2240;}
a{
	color:white;}
	a:visited{
		color:white;}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 1.3s infinite;
    -moz-animation: blink 1.3s infinite;
    animation: blink 1.3s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}

a {
  -moz-transition: color 0.2s ease, border-color 0.2s ease;
  -webkit-transition: color 0.2s ease, border-color 0.2s ease;
  -ms-transition: color 0.2s ease, border-color 0.2s ease;
  transition: color 0.2s ease, border-color 0.2s ease;
  color: inherit;
  text-decoration: none; }
  a:before {
    -moz-transition: color 0.0s ease, text-shadow 0.2s ease;
    -webkit-transition: color 0.0s ease, text-shadow 0.2s ease;
    -ms-transition: color 0.0s ease, text-shadow 0.2s ease;
    transition: color 0.0s ease, text-shadow 0.2s ease; }
  a:hover {
    color: #C5C5C5;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-duration: 0.5s;}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

   #json{
    width: 100%;
    float: left;
    height: 100%;
    overflow: auto;
  }

}